C                                                            <HTML><PRE>
C Program to test compilation of DO loops
C
C Please, run this test program and compare its results with the ANSI
C Fortran 77 standard.  If you do not get
C     1
C     2
C     3
C     4    4
C update your compiler.
C
C=======================================================================
C
      I=3
      DO 1 I=1,I
        WRITE(*,*) I
    1 CONTINUE
      WRITE(*,*) I,I
      STOP
      END
C
C=======================================================================
C                                                                 </PRE>
